Tip of the day
Collectibles you find give 1 extra achievement point per item!

MediaWiki:Gadget-CollapsibleHeaders.css: Revision history

From Walkscape Walkthrough

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

17 June 2026

  • curprev 10:5910:59, 17 June 2026 Bonez565 talk contribs 628 bytes +628 Created page with ".ws-collapsible-header { position: relative; } .ws-collapsible-header-toggle { appearance: none; background: transparent; border: 0; color: inherit; cursor: pointer; display: inline-block; font: inherit; line-height: 1; margin: 0 0.25em 0 0; padding: 0 0.15em; text-align: center; vertical-align: baseline; width: 1.25em; } .ws-collapsible-header-toggle:hover, .ws-collapsible-header-toggle:focus { text-decoration: none; outline: 1px solid currentColor; o..."